$(function () {
    $('#eight').click(function () {
        var url = 'img/12/8.jpg';
        $(this).css('background-image', 'url(' + url + ')');
        flag1 = 'ok';
        if(flag1 === 'ok' && flag2 === 'ok' && flag3 === 'ok' && flag4 === 'ok'){
            alert("BRAWO");
        }
    });
    $('#four').click(function () {
        var url = 'img/12/4.jpg';
        $(this).css('background-image', 'url(' + url + ')');
        flag2 = 'ok';
        if(flag1 === 'ok' && flag2 === 'ok' && flag3 === 'ok' && flag4 === 'ok'){
            alert("BRAWO");
        }
    });
    $('#six').click(function () {
        var url = 'img/12/6.jpg';
        $(this).css('background-image', 'url(' + url + ')');
        flag3 = 'ok';
        if(flag1 === 'ok' && flag2 === 'ok' && flag3 === 'ok' && flag4 === 'ok'){
            alert("BRAWO");
        }
    });
    $('#two').click(function () {
        var url = 'img/12/2.jpg';
        $(this).css('background-image', 'url(' + url + ')');
        flag4 = 'ok';
        if(flag1 === 'ok' && flag2 === 'ok' && flag3 === 'ok' && flag4 === 'ok'){
            alert("BRAWO");
        }
    });
    
});


